<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="bottom"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <Button
            android:id="@+id/btn_camera"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:padding="13dp"
            android:text="@string/take_photo"
            android:textColor="@color/text_Main"
            android:textSize="16sp" />

        <include layout="@layout/common_line" />

        <Button
            android:id="@+id/btn_album"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:padding="13dp"
            android:text="@string/album"
            android:textColor="@color/text_Main"
            android:textSize="16sp" />

        <include layout="@layout/common_line" />

        <Button
            android:id="@+id/btn_cancel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:padding="13dp"
            android:text="@string/rv_cancel"
            android:textColor="@color/text_Main"
            android:textSize="16sp" />
    </LinearLayout>
</LinearLayout>